
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AppEsempioLinq", "AppEsempioLinq.csproj", "{D70BD936-86B9-4920-9C3D-246B188A2A4D}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "CLPersone", "..\CLPersone\CLPersone.csproj", "{DB064080-0C93-4455-B33F-674D3057D496}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{D70BD936-86B9-4920-9C3D-246B188A2A4D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{D70BD936-86B9-4920-9C3D-246B188A2A4D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{D70BD936-86B9-4920-9C3D-246B188A2A4D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{D70BD936-86B9-4920-9C3D-246B188A2A4D}.Release|Any CPU.Build.0 = Release|Any CPU
		{DB064080-0C93-4455-B33F-674D3057D496}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DB064080-0C93-4455-B33F-674D3057D496}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DB064080-0C93-4455-B33F-674D3057D496}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DB064080-0C93-4455-B33F-674D3057D496}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
